[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# EnumRegisteredActions

Enumerates the registered actions and calls a routine for values in Info.

## Declaration

Source position: actnlist.pas line 291

`procedure EnumRegisteredActions(`
`Proc: TEnumActionProc;`
`Info: Pointer`
`);`

## Arguments

`Proc` |  | Routine called to process the values in Info.
`Info` |  | Pointer to the action(s) processed in the routine.